contact_text:
  have_a_question: 'Vous avez des questions ou besoin de plus d''informations sur nos chambres et services ? N''hésitez pas à remplir le formulaire ci-dessous.'
  we_are_here: 'Nous sommes là pour vous aider à planifier votre séjour et vous garantir un moment inoubliable dans notre chalet en montagne.'
  quick_answer: 'Nous vous répondrons dans les plus brefs délais.'
  phone: 'Pour toute demande urgente ou si vous préférez échanger directement, n''hésitez pas à nous contacter par téléphone :'